
<xsl:template xmlns:xsl="uri:xsl">
 <HTML>
  <BODY>
   <xsl:repeat for="CATALOG/PLANT">
    <DIV>
     <SPAN STYLE="font-weight:bold; font-size:20">
      <xsl:get-value for="COMMON"/>
     </SPAN>
    </DIV>
   </xsl:repeat>
  </BODY>
 </HTML>
</xsl:template>
